html {font-size: calc((100vw / 1920) * 100 );}

html, body, input, select, input, textarea, button{font-family:  'Microsoft Yahei', 'PingFangSC Regular','Arial';}

body {font-size: 16px; }

::-ms-clear, ::-ms-reveal{display: none;}

select::-ms-expand{ display: none; } 

input, button {border: 0; outline: none;}

dt {font-weight: normal;}

h1, h2, h3 {margin-top: 0;}

a:hover, a:active, a:link, a:visited {text-decoration: none;}

/* a:active, a:link, a:visited {color: #cf263a;} */

img {max-width: 100%;}

ul {list-style: none; padding: 0;}

.rel {position: relative;}

.abs {position: absolute;}

.fixed {position: fixed;}

.overhide {overflow: hidden;}

.trans-3 {transition: all .3s;}

.trans-8 {transition: all .8s;}

.fl{float: left;}

.fr{float: right;}

.block {display: block;}

.iblock {display: inline-block;}

.f12{font-size: 12px;}

.f14{font-size: 12px;}
.f15{font-size: 13px;}

.f16{font-size: 14px;}

.f18{font-size: 16px;}

.f20{font-size: 16px;}

.f22{font-size: .22rem;}

.f28{font-size: 0.28rem;}

.f25{font-size: 0.25rem;}
.f26{font-size: 0.26rem;}

/* .f28{font-size: calc(16px + 0.63vw);} */

/* .f32{font-size: calc(16px + 1.15vw);} */

.f32{font-size: calc(16px + 0.835vw);}

.f34{font-size: calc(16px + 0.94vw);}
.f36{font-size: calc(16px + 1.045vw);}
.f38{font-size: calc(16px + 1.15vw);}

.f40{font-size: calc(16px + 1.25vw);}
.f42{font-size: calc(16px + 1.355vw);}
.f43{font-size: calc(16px + 1.415vw);}

.f44{font-size: calc(16px + 1.459vw);}
.f46{font-size: calc(16px + 1.563vw);}
.f48{font-size: 0.48rem;}
.f54{font-size: 0.54rem;}

.icon16x16{width: .16rem; height: .16rem;}
.icon20x20{width: .2rem; height: .2rem;}
.icon32x32{width: .32rem; height: .32rem;}
.icon36x36{width: .36rem; height: .36rem;}
.icon60x60{width: .6rem; height: .6rem;}


.gray222{color: #222;}

.gray333{color: #333;}

.gray666{color: #666;}

.gray777{color: #777;}

.gray999{color: #999;}

/* .cgray{color: #0E1421;} */

.cblack{color: #30364C;}


.cwhite100{color: rgba(255, 255, 255, 1);}

.cwhite50{color: rgba(255, 255, 255, 0.5);}

a.cwhite50:hover{color: rgba(255, 255, 255, 1);}

.tc{text-align: center;}

.tl{text-align: left;}

.tr{text-align: right;}

.bold{font-weight: bold;}

.clearfix {zoom: 1;}

.weui-cell {padding: 10px 15px; position: relative; display: -webkit-box; display: -webkit-flex; display: flex;-webkit-box-align: center; -webkit-align-items: center; align-items: center;}

.weui-cell__bd {min-width: 1px; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}

.weui-cell__ft {text-align: right; color: #999999;}

.d-flex {display: -webkit-box; display: -webkit-flex; display: flex;}

.d-flex-col{display: flex; flex-direction: column; justify-content: space-evenly;}
.d-flex-item {min-width: 1px;-webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}

.d-flex-wrap{display: flex; flex-wrap: wrap;}

.start {-webkit-box-align: start; -webkit-align-items: flex-start; align-items: flex-start;}

.middle {-webkit-box-align: center; -webkit-align-items: center; align-items: center;}

.end {-webkit-box-align: end; -webkit-align-items: flex-end; align-items: flex-end;}

.jcenter{justify-content: center;}

.jbetween{justify-content: space-between;}

.nobefore::before, .noafter::after {display: none !important;}

.ellipsis {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.line2 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; word-wrap: break-word;}

.line3 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; word-wrap: break-word;}

.d-block{display: block;}

.img-cover{width: 100%; height: 100%; object-fit: cover;}

.img-contain{width: 100%; height: 100%; object-fit: contain;}

@media (min-width: 1600px) {

  .container { width: 74.75%;   padding: 0;}

}


@media (min-width: 993px){
  .container2 {  width: 83.1%;  padding: 0; margin: auto;}

  .f12{font-size: 0.12rem;}

  .f14{font-size: 0.14rem;}
  .f15{font-size: 0.15rem;}

  .f16{font-size: 0.16rem;}

  .f18{font-size: 0.18rem;}

  .f20{font-size: 0.20rem;}

  .f22{font-size: 0.22rem;}

  .f24{font-size: 0.24rem;}

  .f30{font-size: 0.30rem !important;}


  .container-fluid{padding-left: 0; padding-right: 0;}

}

@media (max-width: 993px) {

  html {font-size: calc((100vw / 768) * 100);}

  body {font-size: 16px; line-height: 1.5;}

  .d-warp-mobile{ flex-wrap: wrap;}

  .d-flex-w100{width: 100% !important;}

  .f40{ font-size: 18px;}
  .icon16x16{width: 16px; height: 16px;}
  
}



/* header */

.header{height: 0.78rem; line-height: 0.78rem; position: fixed;z-index: 15; width: 100%; left: 0; top: 0;  box-shadow: -1px 2px 10px -1px rgba(0,0,0,0.25);background: #fff;  }
.header .container{display: flex; align-items: center; justify-content: space-between;}
.header_logo{overflow: hidden;height: 0.52rem;}

.header_logo img{display: block; height: 0.52rem; transition: all .36s; }


.nav{ flex: 1; display: flex;  align-items: center; padding-left: 5vw;}

.nav .nav-item{ padding:0 1.25vw 0; /*position: relative;*/ }

.nav .nav-item >a{color: #333; display: block; height: 100%; position: relative; font-size: 0.16rem; }

.nav .nav-item >a::after{position: absolute; content: ''; bottom: 0; left: 50%;transform: translateX(-50%); height: 3px; background: #144CE0; width: 0; transition: width 0.36s linear; opacity: 0;}

.nav .nav-item .sub-nav{
  width:100vw; left: 0; top: 0.79rem;  display: none;  z-index: 15;
  background: rgba(255, 255, 255, 0.5);  }
.nav .nav-item.active >a{color: #144CE0;}
.nav .nav-item.active >a::after{opacity: 1  !important; width: 100% !important;}
.nav .nav-item .sub-nav .sub-nav-box{  position: relative;  height: .46rem;  width: 80%; margin: auto; justify-content: center; transform: translateX(-8%); }
.nav .nav-item .sub-nav .sub-nav-box > a{
  padding: 0 .28rem;
  color: #333;
}

.header_right{height: 100%; }

.lineh38-mt30{line-height: 38px; margin-bottom: .003rem;}
.kefu-box{display: flex;align-items: center; color: #333;font-size: .2rem; margin-right: .31rem;}
 
.kefu-box img{width: .17rem; height: .17rem;  margin-right: 0.08rem;}
.login-btn-box{height: 0.78rem; display: flex; align-items: center;}
.lan-more{
  display: none;
  position: absolute;
  left: 50%;
  top: 100%;
  width: 100px;
  overflow: hidden;
  background-color: #fff;
  border-radius: 0.08rem;
  box-shadow: -1px 2px 10px -1px rgba(0,0,0,0.15);
  z-index: 5;
  transform: translateX(-50%);
}
.lan-more a{
  display: block;
  color: #333;
  text-align: center;
  line-height: 36px;
  padding: 5px 0;
}

.lan{color: #333; cursor: pointer; font-size: .16rem;}
.lan img{width: .17rem; height: .17rem;  margin-right: 0.05rem;}

.nav-icon {

  display: block;

  position: absolute;

  right: 15px;

  top: 50%;

  margin-top: -7px;

}

 .nav-icon span {

  display: block;

  width: 22px;

  height: 2px;

  background: #333333;

  border-radius: 2px;

  transition: all .3s linear;

}

 .nav-icon span:not(:first-child) {

  margin-top: 4px;

}

 .nav-icon.on span:nth-of-type(1) {

  -webkit-transform: matrix(1,0,0,1,0,6) rotate(

45deg

);

  transform: matrix(1,0,0,1,0,6) rotate(

45deg

);

}

 .nav-icon.on span:nth-of-type(2) {

  width: 0;

}

 .nav-icon.on span:nth-of-type(3) {

  -webkit-transform: matrix(1,0,0,1,0,6) rotate(

45deg

);

  transform: matrix(1,0,0,1,0,-6) rotate(

-45deg

);

}



@media (min-width: 993px){

.header .nav .nav-item:hover >a, .header .nav .nav-item:hover >a{color: #144CE0;}
.header .nav .nav-item:hover >a::after,.header .nav .nav-item .sub-nav a:hover::after{width: 100%;opacity: 1;}
.nav .nav-item .sub-nav .sub-nav-box a:hover,.lan-more a:hover{ color: #144CE0;}
.kefu-box:hover{color: #333;}
}

@media (max-width: 993px){

.m-lan{display: flex; flex-wrap: wrap;}

.m-lan a{margin-right: 30px;}

.header_logo img,.header_logo{height: 30px;}
.header .container{justify-content: flex-start; height: 60px;}

.nav .nav-item.active >a::after{opacity: 0 !important;
  width: 0 !important;}
.header{z-index: 50; height: 60px; background: #fff; line-height: 60px; }

.header .header_kefu_icon .iconfont{color: #333;}

.header .nav{display: block !important; padding: 0 30px; transform: translateX(100%); position: fixed;background: #fff; left: 0; right: 0; top: 60px; bottom: 0;}
.kefu-box{display: none;}

.header .nav .nav-item >a{height: 55px; font-size: 14px;display: block; line-height: 55px;color: #333;}

.header .nav .nav-item .has_subnav{position: relative;}

.header .nav .nav-item:hover >a::after,.header.mactive .nav .nav-item:hover >a::after{width: 0; }

.header .nav .nav-item .has_subnav::before{position: absolute;content: ''; transition: all .6s; width: 8px; height: 8px; right: 0; top: 50%; border-top: 1px solid #333; border-right: 1px solid #333; transform: rotate(45deg) translateY(-50%); }

.header.mactive .nav{transform: translate(0);}

.header .nav .nav-item.on .has_subnav::before{transform: rotate(135deg) translateY(100%);}



.header.mactive .nav .nav-item:nth-child(1){border-top: 1px solid #C7C9C8;}

.header .nav .nav-item .header_lan_txt a,.header .nav .nav-item .header_lan_txt{color: #333;}

.header .nav .nav-item .header_lan_txt a{padding-right: 10px; padding-left: 10px;}

.header .nav .nav-item .header_lan_txt a:first-child { padding-left: 0px;}

.header .nav .nav-item .sub-nav{position: relative;display: none; z-index: 18;text-align: left;box-shadow:none;  left: 0; right: 0; width: 100% !important; bottom: 0;  top: 100%; height: auto;   }

.header .nav .nav-item .sub-nav a{height: 50px;  margin-right: 0; font-size: 14px;display: block;line-height: 50px;color: #333;}
.header .nav .nav-item.on .sub-nav.on{transform: translateY(0);}


.header .nav .nav-item.on .sub-nav.on a:nth-child(1){border-top: 1px solid #C7C9C8;}

.sub-nav ul{flex-direction: column;}

.nav .nav-item .sub-nav{width: 100vw;}

.search-box{height: 60px; line-height: 60px; padding: 0 30px;}

.header_lan_txt{border-top: 1px solid #C7C9C8;border-bottom: 1px solid #C7C9C8; margin-top: 10px;}

.nav .nav-item .sub-nav .sub-nav-box{flex-wrap: wrap; height: unset;width: 100%;  transform: translateX(0);}
.nav .nav-item .sub-nav .sub-nav-box a{
  text-align: center;
}
.nav .nav-item .sub-nav{width: 100%;padding: 0;}
.nav .nav-item .sub-nav .sub-nav-box a{width: 100%; border-bottom: 1px solid #eee;}

}

/* footer */

.footer{  padding-top: 0.58rem; border-top: 1px solid #f6f6f6; position: relative; z-index: 10;}
.footer-logo img{height: .64rem; }
.footer-mid .footer-nav-list .f-list-item .item-list a {
  display: block;
}
.footer .footer-nav-list{
    gap: 5vw;
    justify-content: center;
}
.footer .footer-nav-list .item-ttle{
  margin-bottom: .2rem;
}
.footer .footer-nav-list .item-list >a{
  color: rgba(51, 51, 51, 0.3);
  line-height: .3rem;
}
.footer .footer-nav-list .item-list >a:hover{
  color: rgba(51, 51, 51, 0.8);
}
.footer-right .code-list{
  margin-top: .2rem;
}
.footer-right .code-list .item img{
  margin-bottom: .13rem;
}
.copyright{
  height: .52rem;
  margin-top: 1.55rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: rgba(153, 153, 153, 0.3);
  
}
.copyright .copyright-content{
  justify-content: space-between;
  height: 100%;
  line-height: .52rem;
}
.copyright .beian{color: rgba(153, 153, 153, 0.3); margin-left: .3rem;}
.copyright .beian:hover{color: #333;}

.link-more{
  width: .08rem;
  height: .08rem;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  margin-left: 0.05rem;
  
}
.link-dropmlist{
  position: absolute;
  right: 0;
  bottom: .52rem;
  max-height: 3.5rem;
  overflow-y: auto;
  padding: 0.05rem .13rem;
  width: 1.12rem;
  background: #FFFFFF;
  box-shadow: -1px 2px 10px -1px rgba(0,0,0,0.15);
  display: none;
}
.copyright-link{cursor: pointer;}
.copyright .copyright-link .copyright-link-top .link-more{
  transform: rotate(135deg);
}
.copyright .copyright-link.down .copyright-link-top .link-more{
  transform: rotate(-45deg);
}

.link-dropmlist a{
  display: block;
  padding: .08rem 0;
  line-height: 1;
  color: #333;
}
.aside-box{
  position: fixed;
  right: 0;
  bottom: 20vh;
  z-index: 1000;
  display: none;
}
.aside-box .item{
  width: clamp(46px ,.65rem , 65px);
  height: clamp(46px ,.65rem , 65px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.aside-box .item img{
  height: clamp(15px ,.22rem , 26px) ;
}
.aside-box .item.item1{
  background: #FFFFFF;
  color: #144CE0;
}
.aside-box .item.item2{
  background: #144CE0;
  color: #fff;
}
@media (min-width: 993px) {
  .code-list .item:hover img{
    box-shadow: 6px 8px 10px 0px rgba(0,0,0,0.35);
  }
  .link-dropmlist a:hover{
    color: #144CE0;
  }
}

@media (max-width: 993px) {
  .footer-logo img{
    height: 1rem;
  }
  a.footer-logo{display: block; text-align: center;}
  .footer-nav-list, .copyright-link{display: none;}
 .footer-right{margin-top: 50px;}
 .copyright-content{text-align: center;}
 .copyright{margin-top: 50px;}
 .copyright .copyright-content{line-height: 1.8; padding: 20px 0;}
}

